/*********************
	HTML Elements
*********************/
*{
	margin:0;
	padding:0;
}
img, div,a { behavior: url(css/iepngfix.htc) }
body{
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
}
a{
	text-decoration:none;
}
img{
	border:0;
	margin:1px;
}
h1 { font-size:14px; }
input{
	padding:2px;
}
select{
	padding:2px;
}
/*********************
	Structure
*********************/
#container{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
#header{
	height:100px;
	width:960px;
}
#header h2{
margin-top:20px;
}
#content{
	width:940px;
	float:left;
	margin:10px 0 10px 0;
	padding:10px;
}
#sidebar{
	background:#FFF;
	width:170px;
	float:right;
	margin:10px 0 10px 0;
	padding:10px;
}
#footer{
	clear:both;
	padding:10px;
	margin-top:10px;
}
#box h3{
	padding:5px;
	font-size:14px;
}
/*********************
	Sidebar
*********************/
#sidebar ul{
	list-style:none;
	line-height:22px;
}
#sidebar ul li a,#sidebar ul li a:visited{
	padding-left:19px;
	text-decoration:none;
	margin:0 3px;
	display:block;
}
#sidebar ul li a:hover{
	text-decoration:underline;
}
#sidebar ul li ul{
	margin-left:10px;
}
#sidebar h3{
	padding:2px;
	font-size:14px;
}
/*********************
  TopMenu, Top-Panel
*********************/
#topmenu,#topsub{
	clear:both;
	voice-family:inherit;
	position:absolute;
	top:75px;
	width:960px;
}
#topmenu { width:480px; }
#topsub { text-align:right; }
#sub_tabs ul, #topmenu ul,#topsub ul{
	list-style:none;
	line-height:25px;
}
#topsub ul { text-align:right; }
#topmenu li,#topsub li { display:inline; }
#topmenu a,#topmenu a:visited,#topsub a,#topsub a:visited{
	padding:5px 12px 5px 12px;
	text-decoration:none;
	height:25px;
}
#topmenu .current a, #topmenu .current a:hover, #topmenu .current a:visited,#topsub .current a, #topsub .current a:hover, #topsub .current a:visited{
	padding:5px 12px 5px 12px;
	font-weight:bold;

}
#top-panel{
	background:#FFF;
	padding:5px;
	height:20px;
	float:left;
	width:950px;
}
#top-panel ul,#sub_tabs ul{
	list-style:none;
}
#top-panel ul li{
	display:inline;
	line-height:20px;
}
#top-panel ul li a{
	padding-left:19px;
	text-decoration:none;
	margin:0 3px;
	display:inline-block;
}
#top-panel a:hover{
	text-decoration:underline;
}
/*********************
		Other
*********************/
.a-right{text-align:right;}
.a-left{text-align:left;}
.a-center{text-align:center;}
#pager,#filters{
	margin:5px;
	height:25px;
}

/*********************
		Tables
*********************/
table{
	margin:5px;
	width:98%;
	border-style:solid;
	border-width:0px 1px 1px 0px;
	border-collapse: collapse;
}
td, th{
	padding: 3px;
	border-style:solid;
	border-width:1px 0px 0px 1px;
}
thead{

}

table tr.entities {
	background: #d9e6f0;
}

table tr.entities table {
	width: 100%;
	padding: 0;
	margin: 0;
}

table tr.entities table thead {
	background: #7e9dcc;
	color: #fff;
}

table tr.entities table td {
	background: #f3f9ff;
}

/*********************
		Home
*********************/
.infowrap li{
	display:inline:
}
.infobox{
	width:365px;
	float:left;
	margin-top:10px;
}
.infobox.full { width:737px; }
.infobox h3{
	padding:5px;
	font-size:14px;
}
.margin-left{
	margin-left:5px;
}
#rightnow .reallynow {
	padding: 5px;
	font-size:14px;
}
#rightnow h3{
	padding:2px;
	padding: 0 10px;
	font-size:14px;
}
#rightnow .reallynow span {
	display: block;
	text-align: left;
	float: left;
	padding:0 2px;
	font-size:14px
}
#rightnow .reallynow a {
	text-decoration:none;
	display: block;
	text-align: right;
	float: right;
	padding:0 0 0 18px;
	margin-left:4px;
	font-weight:normal;
	font-size:12px;
}
#rightnow .reallynow a:hover{
	text-decoration:underline;
}
#rightnow .youhave {
	font-size:  12px;
	padding: 10px;
}
#rightnow a {
	font-weight: bold;
}
/*********************
		Forms
*********************/
form{
	padding:10px;
	margin:0 auto;
}
form#form fieldset {
	display:block;
	padding:5px 10px 5px 10px;
	line-height:20px;
	margin-bottom:10px;
}
form#form legend {
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
	padding:3px;
	width:254px;
}
form#form label {
	clear:left;
	display:block;
	float:left;
	width:100px;
	text-align:right;
	padding-right:10px;
	margin-bottom:5px;
}
form#form input {
	padding:3px;
	margin-bottom:5px;
}
form#form select {
	margin-left:5px;
}
form#form textarea {
	width:410px;
	height:200px;
	padding:5px;
	overflow:auto;
}
form#form option {
	background:#FFF;
}
form#form optgroup option {

}
form#form #button1, form#form #button2 {
	padding-right:5px;
	cursor:pointer;
	width:205px;
	margin-left:8px;
	font-weight:bold;
}
form#form #button1:hover, form#form #button2:hover {
	background-position:center left;
}

/*********************
	Icons
*********************/
.icon{
	padding-left:19px;
	text-decoration:none;
	height:20px;
	font-size:12x;
	margin:0 3px;
	display:inline-block;
	line-height:20px;
}
.user{background:transparent url(../images/icons/user.png) no-repeat left;}
.useradd{background:transparent url(../images/icons/user_add.png) no-repeat left;}
.group{background:transparent url(../images/icons/group.png) no-repeat left;}
.search{background:transparent url(../images/icons/magnifier.png) no-repeat left;}
.online{background:transparent url(../images/icons/world.png) no-repeat left;}
.pagenew{background:transparent url(../images/icons/page_add.png) no-repeat left;}
.rss{background:transparent url(../images/icons/rss.png) no-repeat left;}
.feed{background:transparent url(../images/icons/feed.png) no-repeat left;}
.report{background:transparent url(../images/icons/report.png) no-repeat left;}
.house{background:transparent url(../images/icons/house.png) no-repeat left;}
.manage{background:transparent url(../images/icons/cog.png) no-repeat left;}
.manage_page{background:transparent url(../images/icons/page_gear.png) no-repeat left;}
.folder{background:transparent url(../images/icons/folder.png) no-repeat left;}
.promotions{background:transparent url(../images/icons/coins.png) no-repeat left;}
.cart{background:transparent url(../images/icons/cart.png) no-repeat left;}
.folder_table{background:transparent url(../images/icons/folder_page.png) no-repeat left;}
.shipping{background:transparent url(../images/icons/car.png) no-repeat left;}
.invoices{background:transparent url(../images/icons/page_white_text_width.png) no-repeat left;}
.addorder{background:transparent url(../images/icons/folder_page_add.png) no-repeat left;}
.add{background:transparent url(../images/icons/add.png) no-repeat left;}
.app_add{background:transparent url(../images/icons/application_add.png) no-repeat left;}
.report_seo{background:transparent url(../images/icons/report_link.png) no-repeat left;}
.modules{background:transparent url(../images/icons/bricks.png) no-repeat left;}
.modules_manage{background:transparent url(../images/icons/bricks_gear.png) no-repeat left;}

.sub { display:none; }

#tabs .table-wrapper,.infobox .table-wrapper { height:200px;overflow:auto; }
#tabs .table-wrapper { height:400px; }

tr.error td { background:#bc0000;color:#fff;font-weight:bold; }
tr.error a { color:#fff;text-decoration:underline; }

#filters { line-height:25px;margin:10px 15px;margin-bottom:0; }
#filters .checkboxes { float:right;padding-right:5px; }
#filters input.textbox { margin-right:10px; }
#filters input.checkbox,#filters input.button { margin-left:10px;font-size:11px;font-weight:bold; }
#filters form { margin:0;padding:0; }

.action { width:40px; }
input,select { font-size:11px; }

.textbox.search { width:100px;padding-left:15px; }
.range { width:125px;margin:0 15px;float:right; }

#range-select { display:none;float:right;width:215px;text-align:right; }
#range-select input.textbox { width:70px; }

div.feedback { padding:10px 15px;font-weight:bold;border:solid 1px;text-align:center; }

div#tabs { clear:left; }

div#box.login div.form { padding:25px 0; }
div#box.login label { display:block;float:left;width:125px;text-align:right;padding-right:15px;line-height:1.5em; }
div#box.login div.form-row { padding:5px 0; }
div#box.login div.form-row input { width:175px; }
div#box.login div.form-controls { width:310px;text-align:right;margin-top:10px; }
div#box.login div.feedback { width:400px;border-color:#d10505; }
#form label.inline,div#box.login label.inline { clear:none;display:inline;float:none;width:inherit;text-align:left;padding:0;margin:0;padding-right:10px; }
#form input.checkbox,div#box.login div.form-row input.checkbox { width:inherit;padding-right:10px; }

.tab-controls { text-align:right;padding-top:10px; }

div#tabs { font-size:95%; }

.ui-button { outline: 0; margin:0; padding: .4em 1em .5em; text-decoration:none;  !important; cursor:pointer; position: relative; text-align: center; }
.ui-dialog .ui-state-highlight, .ui-dialog .ui-state-error { padding: .3em;  }

table td a { text-decoration:underline; }

table.data { font-size:11px; }

div#filters { font-size:11px; }
div#filters label { font-size:11px; }
div#filters input.button { font-size:10px; }

div.header-options,div.header-options input { font-size:10px;font-family:Tahoma,Verdana;font-weight:bold;color:#375B91; }
div.header-options { text-align:right;float:right;padding-right:25px; }
div.header-options label { padding-right:10px; }
div.header-options form { margin:0;padding:0;line-height:26px; }

tr.deleted td { color:#cfcfcf;text-decoration:line-through; }
tr.deleted td a { color:#cfcfcf;text-decoration:line-through; }
tr.deleted td a.ack { display:none; }

tr.ack td a { font-weight:normal; }
tr.ack td a.ack { display:none; }

#login-status { float:right;width:480px;text-align:right;color:#fff;padding-top:20px;}
#login-status a { color:#fff;text-decoration:underline; }

#header h2 { margin-top:0;padding-top:20px; }

div.list-ops { line-height:25px;margin:10px 20px 10px 15px;margin-bottom:0; }

.consecutive-alert a,.consecutive-alert a:active,.consecutive-alert a:visited { font-size:14px;color:#e00000;font-weight:bold;text-decoration:none;padding:0 5px; }

.feedback ul { list-style:none; }

#content tr:hover td { background:#F3F9FF; }
#content table tr.entities:hover > td {
	background: transparent;
}

#sub_tabs {	background:#F3F9FF;height:inherit;margin:-10px -10px 10px -10px;border-bottom:solid 10px #F3F9FF; }
#sub_tabs ul { padding:5px 10px 0 10px;margin-bottom:-10px;text-align:left;height:25px;line-height:24x; }
#sub_tabs ul li { display:inline-block;margin-right:5px; }
#sub_tabs ul li a { font-weight:bold;font-size:0.90em;background:#D9E6F0;color:#375B91;height:24px;padding:0 12px;float:left;border-top:solid 1px #D9E6F0; }
#sub_tabs ul li a:hover { background:#375B91;color:#fff; }
#sub_tabs ul li.current a { font-weight:bold;background:#fff;color:#375B91;border-right:solid 1px #D9E6F0;border-left:solid 1px #D9E6F0; }